﻿@media screen and (max-width: 814px) {
    .main-header {
        height: 300px;
    }
}

@media screen and (max-width: 768px) {

    .main-header ~ .main-content table.page-table--venues thead {
        display: none;
    }

    .main-header ~ .main-content table.page-table--venues .page-table__row {
        display: block;
        position: relative;
    }

        .main-header ~ .main-content table.page-table--venues .page-table__row td {
            position: relative;
            display: block;
            padding: 8px 10px 8px 115px;
        }

            .main-header ~ .main-content table.page-table--venues
            .page-table__row td:nth-child(1)::before {
                content: "EXCHANGE / VENUE";
                position: absolute;
                left: 16px;
                top: 8px;
                max-width: 90px;
                white-space: normal;
                word-break: break-word;
                font-weight: bold;
                font-size: 13px;
                line-height: 1.2;
                text-transform: uppercase;
                color: rgba(70, 69, 71, 0.6);
            }

            .main-header ~ .main-content table.page-table--venues
            .page-table__row td:nth-child(2)::before {
                content: "24×7 Status:";
                position: absolute;
                left: 16px;
                top: 8px;
            }

            .main-header ~ .main-content table.page-table--venues
            .page-table__row td:nth-child(3)::before {
                content: "Notes:";
                position: absolute;
                left: 16px;
                top: 8px;
            }
}
